orte/mca/rmaps/ Directory Reference.TH "orte/mca/rmaps/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmaps/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBround_robin\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrmaps.h\fP"
.br
.RI "\fIThe Open RTE Resource MAPping Subsystem (RMAPS). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrmaps_types.h\fP"
.br
.in -1c
